Schwarzmuller

swarczh
sawrch

Have fun with this mod!

Credits:
Ala Negru

DOWNLOAD 59.5 MB

3 Responses to Schwarzmuller

  1. solaris36 says:

    A lot of errors. Some very importants!!!

    00:00:21.388 : Model in old format detected ‘/model/symbol/loading.pmg’, please upgrade format to improve load performance!
    00:00:24.844 : Model in old format detected ‘/vehicle/wheel/safscs/wheel.pmg’, please upgrade format to improve load performance!
    00:00:40.977 : Model in old format detected ‘/vehicle/trailer_eu/krone/cool_liner/cool_liner.pmg’, please upgrade format to improve load performance!
    00:00:41.022 : [fs] Failed to open file “/vehicle/trailer_eu/krone/cool_liner/Default Material.Default Material.mat” in the read_only mode
    00:00:41.022 : [resource_task] Can not open ‘/vehicle/trailer_eu/krone/cool_liner/Default Material.Default Material.mat’
    00:00:41.128 : Invalid wheel index (2, 3). Rear wheels must be indexed from rear with indices 0 and 1 on rearmost axle. Model: /vehicle/trailer_eu/krone/cool_liner/cool_liner.pmd
    00:00:41.128 : Invalid wheel index (4, 5). Rear wheels must be indexed from rear with indices 0 and 1 on rearmost axle. Model: /vehicle/trailer_eu/krone/cool_liner/cool_liner.pmd
    00:00:41.129 : Per shape substances are currently unsupported
    00:00:41.129 : Per shape substances are currently unsupported
    00:00:43.864 : Invalid wheel index (2, 3). Rear wheels must be indexed from rear with indices 0 and 1 on rearmost axle. Model: /vehicle/trailer_eu/krone/cool_liner/cool_liner.pmd
    00:00:43.864 : Invalid wheel index (4, 5). Rear wheels must be indexed from rear with indices 0 and 1 on rearmost axle. Model: /vehicle/trailer_eu/krone/cool_liner/cool_liner.pmd
    00:00:43.865 : Per shape substances are currently unsupported
    00:00:43.865 : Per shape substances are currently unsupported

  2. Bora Customs says:

    Good Work taking credits for other peoples Work Jackass..!

    The Schwartzmüller trailer was build by Ventures, if you did anything it’s the convertion, nothing more..!!

  3. berto199726 says:

    Please+make+this+mod+compatible+for+version+1.26+is+my+favorite+thanks

Sponsored links

Leave a Reply

Your email address will not be published.
Before commenting read

Human Verification: In order to verify that you are a human and not a spam bot, please enter the answer into the following box below based on the instructions contained in the graphic.


Popular mods